.btn--small-text {
	font-size:.775rem;
}

.ui-autocomplete .ui-menu-item.ui-state-focus {
	background: #f4f4f4 none repeat scroll 0 0;
}


.masthead .site-search--hidden {
	visibility: hidden;
}

.listing-page-header .site-search--hidden {
	display: none;
}

.listing-lage-header__large {
	padding: 0;
}

.product-list-horizontal__item__name {
	text-decoration: none;
} 

.btn-quantity-wrapper .product-item__btn {
	max-width: none;
}

.recipes-missing-ingredients {
	font-size: 0.875rem;
	border-top: 1px solid #e8e8e8;
    padding: 0.5rem 0;
    margin-top: 0.5rem;
}

.banner--txt-center-bottom {
	border-bottom: 0!important;
}

.banner--txt-center-bottom-big .banner__background {
	padding-top:0.313rem;
	padding-left:0.313rem;
	padding-right:0.313rem;
	padding-bottom: 0.6rem;
}

@media (max-width: 63.9375em) {
	.masthead .site-search--hidden {
		visibility: visible;
	}
}


@media (min-width: 63.9375em) {
	.listing-page-header .site-search--hidden {
		display: block;
	}

	.meganav-level-0--padding {padding-bottom: 20px;}
}

/*
	WYSIWYG Dropdown
*/
.typo-content-styles .SC_Item,
.typo-content-styles .SC_ItemSelected {
	text-align: left;
}

.typo-content-styles .SC_Item > *,
.typo-content-styles .SC_ItemSelected > * {
	margin: 0;
}

.typo-content-styles .SC_Panel table td,
.typo-content-styles .SC_Panel table th {
	padding: 0;
}

.icon-meat--small {
	margin-top:3px;
}

.modal-make-payment__list-item--bulletpoint:before {
	content: "\2022"!important;		
}

.recipeDetailBanner {margin-top:1.875rem !important;}

.recipe-share__content {max-width: 400px;}


.marinadeLabel {padding-right:10px; padding-left:10px;}
.marinade-control-selector {width:auto;}
.marinadeFilterName {font-size:13px; display:inline-block; text-align:center;}
.marinadeTitle {margin-bottom: 20px;}
.control-selector input[type=radio]:checked + .marinadeLabel::before,
.control-selector input[type=radio]:checked + .marinadeLabel::after {display:none;}

.filter-middle {display: -ms-flexbox;  display: -webkit-flex;  display: flex; -ms-flex-align: center; -webkit-align-items: center; -webkit-box-align: center; align-items: center;}
.modal-width-half {width: 50%;}

@media screen and (max-width: 44em)
{
	.modal-width-half {width: 95%;}
	.marinadeTitle {margin-bottom: 0;}
	.filter-facet__row--active > .filter-facet__row--whole-line {width:100%;}
	.banner--txt-center-bottom-big .banner__background {padding-bottom:0.313rem;}
}

@media print {
	iframe {display:none;}
}

.shopinshop__header-video {
	border: 0;
	width: auto;
  	max-width: 100%;
  	height: auto;
}

.float--none {
	float:none !important;
}

.shopinshop-link {
	color: #fff;
}

.shopinshop-link:hover {
	color: #fff;
}

.facet-hidden {
	visibility: hidden;
}

.hide-last-hr-child > hr:last-child {
	display: none;
}

.level0Header {margin-top:-20px;}


.banner-10 .landing_banner .banner--title--xl {
	font-size: 2.19rem;
}

@media only screen and (min-width: 64em) {
	.banner-10 .landing_banner .banner--title--xl {
		font-size: 2.90rem!important;
	}
}

.icon-pet_kcal:before {width:2em!important;}

.background--hoflaedeli .global-notification--info {
  background: #fff;
}

.related-bottom--20 {margin-bottom: 2.1875rem!important;}

.product-listing__message.product-listing__message--delivery.product-listing__message--delivery--info {
	background-color: rgba(232, 232, 232, 1);
	color: #444;
}

body.pageHeader__document-body.app-coop-app {
	padding-top: 20px !important;
}

body.page--checkout.app-coop-app {
	padding-top: 20px !important;
}

body.pageHeader__document-body--has-alert-global.app-coop-app {
	padding-top: 20px !important;
}

body.pageHeader__document-body--has-alert-global.app-coop-app:not(.page--checkout):not(.styleguide):not(.page--main) .main {
    margin-top: 0.0rem !important;
}

.app-coop-app .profile .title--profile {
    margin-top: 0px !important;
}

.app-coop-app .profile .spacing-top-50 {
    margin-top: 0px !important;
}

.scid-mv-overlay-bg-color {
    background-color: #FBFBFB
}

.scid-mv-overlay-anim-small {
    width: 40% !important;
}

.scid-mv-overlay-button {
    background-color: orange !important;
}

.scid-mv-overlay-link {
    text-decoration: none;
}

.loyalty-programs-mobile-mondovino-sign-off {
	justify-content: space-between !important;
}
